function plotRThistRVreal(data,histbin)

colors = [1 0 0 ; 0 0 1];
conds = unique(data(:,1));

hold on
for c=1:length(conds)
    totaltr = length(find(data(:,1)==conds(c)));
    plot(histbin,hist(data(find(data(:,1)==conds(c) & data(:,2)==1),3),histbin)/totaltr,'Color',colors(c,:),'Marker','o','MarkerSize',4, 'LineStyle','none') % correct
    plot(histbin,hist(data(find(data(:,1)==conds(c) & data(:,2)==0),3),histbin)/totaltr,'Color',colors(c,:),'Marker','o','MarkerSize',2, 'LineStyle','none')   % error
end
xlim([min(histbin) max(histbin)*1.05])
